Bug 199253 - File Not Found: curl-7.10.6-7.rhel3.src.rpm - when running up2date
File Not Found: curl-7.10.6-7.rhel3.src.rpm - when running up2date
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 09:28 EDT by Joseph N. Mathew
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph N. Mathew 2006-07-18 09:28:58 EDT
Description of problem:
When trying to run up2date the following error is encountered.

Version-Release number of selected component (if applicable):
RH 3.0 AS - u5 to u7

How reproducible:
up2date or up2date -n

Steps to Reproduce:
1.
2.
3.
  
Actual results:

File Not Found: curl-7.10.6-7.rhel3.src.rpm

Error Message:
    Invalid RPM package curl-7.10.6-7.rhel3.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Expected results:
Updated to RH AS 3.0 Update 7

Additional info:
Comment 1 Ivana Varekova 2006-07-18 09:58:43 EDT
This should be up2date problem.
Comment 2 Red Hat Bugzilla 2007-04-11 20:56:13 EDT
User bnackash@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:42:27 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.